
QGIS Application - Bug report #18561

Create ShapeFile Layer fails

2018-03-27 10:30 PM - Eduard Brose

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Vectors

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26449

Description

Creating a new ShapeFile Layer fails.

OGR Window message: 2018-03-27T22:24:20    WARNING    Erzeugung der OGR-Datenquelle MyShapeFileLayer.shp gescheitert:

Failed to create file MyShapeFileLayer.shp: Permission denied

History

#1 - 2018-06-04 03:11 AM - Nyall Dawson

- Status changed from Open to Feedback

We need some more information here - how is this error triggered?

#2 - 2018-06-05 04:17 AM - Nyall Dawson

- Category changed from Processing/OGR to Vectors

#3 - 2018-08-16 12:09 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
